function  WWHBookData_Files(P)
{
P.fA("TIBCO Enterprise Message Service\u2122","title.1.1.htm");
P.fA("Important Information","copyrigh.htm");
P.fA("Java API Reference Pages","api_reference.2.1.htm");
P.fA(".NET API Reference Pages","api_reference.2.2.htm");
P.fA(".NET Admin API Reference Pages","api_reference.2.3.htm");
}
